Bug 81129 - Should X log go somewhere meaningful in Beta versions?
Summary: Should X log go somewhere meaningful in Beta versions?
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-05 08:03 UTC by Aleksey Nogin
Modified: 2008-01-17 17:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-25 14:58:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aleksey Nogin 2003-01-05 08:03:36 UTC
Currently anaconda runs X with "... -logfile /dev/null ...". Would it be worth
it to change it in beta versions to log into a real file to facilitate bug
reporting?

Comment 1 Michael Fulbright 2003-01-08 21:01:17 UTC
Yes we could log it to /tmp/ramfs for the betas. Thanks for the idea.

Comment 2 Michael Fulbright 2003-03-14 17:48:25 UTC
The X log file is going into /tmp/ramfs if it exists.

Comment 3 Brent Fox 2003-05-25 14:58:31 UTC
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.


Note You need to log in before you can comment on or make changes to this bug.